Subject: Fwd: Daniele Castiglioni - Breakdown request
From: Daniele Castiglioni <[email-masked]>
To: Sankarshan Rajan <[email-masked]>
Date: Mon, 21 Oct 2019 01:59:29 -0700 (MST)

Hi Sankarshan, 

I contacting you again concerning the missing money from OT. 

I did 48hrs OT on month of September to be multiplied by 1.2. 

48*1.2= 57.6 

OT amount must be higher than what below mention. 

to my calculation there are missing more than Rupees 3000. 

can we check today? 

This time I cannot wait next Salary. 

thanks, 

Daniele 

From: "Shree Vats, Accountant" <[email-masked]> 
To: "Daniele Castiglioni" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Tuesday, 15 October, 2019 12:00:24 
Subject: Re: Daniele Castiglioni - Breakdown request 

Hello Daniele, 

Please find salay breakdown for the month of September 2019. 

Basic Salary:-55000 
Incentive:- 
Calculated Night Allow:- 
working days:-20.5 
Payable days:-30 
OT:-9396 
Unapproved off Penalty:- 
Early late penalty:-917 
TDS:-2596 
Past Balance:-3016-ot difference 
Net Payable Salary:-63899 

Thanks 

	Shrivats 
Accounts 
	Live Salesman 
0120-4332621 Ext. 24 
accountant @livesalesman.com 

	[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: Daniele Castiglioni <[email-masked]> 
Sent: Tuesday, October 15, 2019 11:52 AM 
To: Ashish Dabral <[email-masked]> 
Cc: Sankarshan Rajan <[email-masked]>; Shree Vats (Accountant) <[email-masked]> 
Subject: Re: Daniele Castiglioni - Breakdown request 
Hi All, 

I am writing again to request my Breakdown for the month of September 2019. 

Can you please send it today? 

Thanks, 

Kind regards, 

Daniele 

From: "Daniele Castiglioni" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]>, "Shree Vats, Accountant" <[email-masked]> 
Sent: Friday, 11 October, 2019 17:04:41 
Subject: Re: Daniele Castiglioni - breakdown request 

Hi Ashish, 

I write again to ask if you can please send the breakdown for the month of September? 

thanks, 

Kind regards, 

Daniele 

From: "Daniele Castiglioni" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, 10 October, 2019 13:02:55 
Subject: Daniele Castiglioni - breakdown request 

Hi Ashish, 

I write to confirm that I received salary. 

Can you please send the breakdown for the month of September? 

thanks, 

Kind regards, 

Daniele